1 Reply Latest reply on Jan 29, 2007 4:13 AM by Sylvain Mougenot

    Unable to start JBoss 3.2.3 with JDK1.5

    Ramakumar Vallamkondu Newbie

      Just trying to upgrade jdk from 1.4 to 1.5 as part of client request. But due to this we are unable to start JBoss-3.2.3.

      Following Error thrown while starting the Jboss-3.2.3

      Failed to boot JBoss:
      javax.management.InstanceNotFoundException: JMImplementation:service=LoaderRepository,name=Default
      at com.sun.jmx.interceptor.DefaultMBeanServerInterceptor.getMBean(DefaultMBeanServerInterceptor.java:1010)
      at com.sun.jmx.interceptor.DefaultMBeanServerInterceptor.invoke(DefaultMBeanServerInterceptor.java:804)
      at com.sun.jmx.mbeanserver.JmxMBeanServer.invoke(JmxMBeanServer.java:784)
      at org.jboss.system.server.ServerImpl.initBootLibraries(ServerImpl.java:499)
      at org.jboss.system.server.ServerImpl.doStart(ServerImpl.java:335)
      at org.jboss.system.server.ServerImpl.start(ServerImpl.java:291)
      at org.jboss.Main.boot(Main.java:150)
      at org.jboss.Main$1.run(Main.java:395)
      at java.lang.Thread.run(Thread.java:595)



      Please let me know is that possible to run JBoss-3.2.3 with JDK1.5?

      Thanks in advance.
      Ram Vallamkondu